Bug 206222 - (manaworld-music) Review Request: manaworld-music - music for the manaworld game
Review Request: manaworld-music - music for the manaworld game
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Stone
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-09-12 21:21 EDT by Wart
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-23 14:00:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Wart 2006-09-12 21:21:44 EDT
Spec URL: http://www.kobold.org/~wart/fedora/manaworld-music.spec
SRPM URL: http://www.kobold.org/~wart/fedora/manaworld-music-0.0.20-1.src.rpm
Description:
Upstream's music files for the manaworld game
Comment 1 Parag AN(पराग) 2006-09-13 08:23:21 EDT
{Not Official Reviewer}
packaging looks ok.
+ Mockbuild is successfull for i386 FC6
+ rpmlint on binary rpm is silent
+ dist tag is present
+ Buildroot is correct
+ source URL is correct
+ BR is correct
+ License used is GPL
+ License file COPYING is included
+ MD5 sum on tarball is matching upstream tarball
eec5e7d6c8ddb8938209815dbf5da812  tmwmusic-0.0.20.tar.gz
+ No duplicate files

Not tested package.
Comment 2 Christopher Stone 2006-09-23 12:56:30 EDT
- rpmlint output clean
- package named according to package naming guidelines
- spec file name matches package %{name}
- package meets packaging guidelines
- package is licensed with open source compatible license
- license matches actual license
- license is included in %doc
- spec file written in American english
- spec file is legible
- package successfully builds on x86_64 FC5
- package does not use locales
- package does not contain shared library files
- package is not relocatable
- package owns all directories it creates
- no duplicates in %files
- permissions on files set properly
- package contains proper %clean section
- macro usage is consistent
- package contains permissible content
- package does not contain large documentation
- files in %doc do not affect runtime
- no header files or static libraries present
- no pkgconfig files present
- no library files with suffix present
- no devel subpackage required
- no .la files present
- not a GUI app needing a .desktop file
- package does not own files or directories owned by other packages
Comment 3 Wart 2006-09-23 14:00:21 EDT
Imported and built.

Thanks!

Note You need to log in before you can comment on or make changes to this bug.